.ae-tabs {

}
.ae-tabs .tabs__caption {
	box-sizing: border-box;
}
#main .ae-tabs .tabs__caption li {
	background-image: none;
    border-width: 0;
	background-color: #521112;
	color: #b9a179;
    cursor: pointer;
    display: inline;
    float: left;
    margin: 0;
    padding: 15px 0;
    position: relative;
    text-align: center;
    width: 33.3333%;
	box-sizing: border-box;
	border: 1px solid;
}
#main .ae-tabs .tabs__caption li:hover,
#main  .vertical.ae-tabs .tabs__caption li:hover {
    color: #fff;
    border-color: #e6c35e;
    text-decoration: underline;
}
#main .ae-tabs .tabs__caption .active {
    color: #fff;
    border-color: #e6c35e;
}
.ae-tabs .tabs__content {
	/*display: none;*/
	visibility: hidden;
}
.ae-tabs .tabs__content.active {
	/*display: block;*/
	visibility: visible;
	
}

.ae-tabs.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical.ae-tabs .tabs__caption {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical.ae-tabs .tabs__caption li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical.ae-tabs .tabs__caption li:hover {
	width: 131px;
}
.vertical.ae-tabs .tabs__caption .active {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
  border-right: 1px solid #EFEFEF;
  margin-right: -1px;
}
.vertical.ae-tabs .tabs__content {
  border-width: 1px;
}

.text {
	float: right;
	width: 300px;
}